body {
	margin: 0;
	padding: 0;
	background-attachment: fixed;
	background-color: #eee;/*kolor dla całej strony*/
	/*background-image: url(/zycie/rok_p/g/rp_logo_5.gif);*/
	background-repeat: no-repeat;
	/*background-position: -237px 30px;*/
	background-position: 5px 0px;
}
div#content {
	color: #666; /*kolor czcionki w glownym oknie*/
	padding: 5px;
	/*background-color: #CC6600; /*brak reakcji*/
	font-family: Verdana, sans-serif;
	font-size: 13px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 4px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: orange;
	border-right-color: orange;
	border-bottom-color: orange;
	border-left-color: orange;
	margin-top: 10px;
	margin-right: 25px;
	margin-bottom: 25px;
	margin-left: 140px; /*to decyduje o lewym odstepie div#content, do kompletu szeroksc menu w div#links width*/
}
div#content {
	background-attachment: relative;
	background-attachment: no-repeat;
	background-color: #F9FFEC; /* kolor tła w całej ramce #EAEBE9*/
	/*background-image: url(/kobo/g/shell-blue.jpg);*/
	/*background-image: url(/zycie/rok_p/g/rp_logo_4.gif);)*/
	background-repeat: no-repeat;
	/*background-position: -247px 30px; /*to nie dziala*/
	background-position: 5px 80px;
}

.logo {
	/*background-color: #eee;
	background-repeat: no-repeat fixed;/*dla obrazka*/
	/*display: block;*/
	padding: 5px 5px 5px 10px;
	margin: 2 0 2 0px;
	border-width: 0;
	border-top: 1px solid #FC9;
	border-right: 3px solid #FC9;
}
.links {
	/*position: relative;*/
	position: absolute;
	top: 10px; 
	left: 0;
	width: 143px; /* to decyduje o szerokosci menu div#links , do kopletu jest div#content left margin */
	/* background-color: #ddFFFF;*/
}

.links a {
	display: block;
	padding: 5px 10px;
	margin: 2 0 2px; /*gorny magines na 2 daje przerwe miedzy paskami i pasek nad pierwszym linkiem*/
	border-width: 0px;
	border-right: 3px solid orange;
	/*text-align: left;*//*nie skuteczne*/
	text-decoration: none;
	color: darkorange;
	font-family: sans-serif;
	/*font-size: 17px;*/
	line-height: 17px;*/
	/*font-weight: bold;*/
}
/*.links a {
	background: white -237px 30px;
	background-repeat: no-repeat fixed;
}
.links a:hover {
	color:#411; 
	border-color: #F93;
}*/

.links1 a {
	/*background: green; /* -237px 30px;
	/*background-repeat: no-repeat fixed;/*dla obrazka*/
	/*display: block;*/
	padding: 5px 10px 0px 15px;
	margin: 2 0 2px;
	border-width: 0;
	border-top: 1px solid #FC9;
	border-right: 3px solid #FC9;
	text-align: right;
	text-decoration: none;
	/*color: orange; tu kolor kolliduje z links, w firefox reaguje, w IE jest przykryty*/
	font-family: sans-serif;
	font-size: 14px;
	line-height: 17px;
	font-weight: bold;
}
.links1 a:hover {
	background: #eeeeee; /* -237px 30px;*/
	color: green; 
	border-color: #F93;
}


.links1 div#links2 hover {
	background: #ccddee; /* -237px 30px*/
    /*no-repeat fixed;*/
}

.naglowek1 {
	background-attachment: fixed;
	background-position: 0px 0px;
	background-color: #FEEEBC;
	margin: 3px 0px 0px 0px;
	color: #777;
	width: 97%;
	border: 1px solid #CCCCCC;
	padding: 8px 10px 8px 10px;
	letter-spacing: 0.5em;
	text-align: center;
	/*text-transform: capitalize;*/
	font-family: Arial, sans-serif;
	font-size: 1.7em;
	font-style: normal;
	line-height: 35px;
	font-weight: bold;
}

.naglowek_impreza {
	background: #aaa; /*kolor napisu naglowka */
	color: #666666;
	margin: -9px -9px 0.5em;
	padding: 15px 5px 5px;
	letter-spacing: 0.5em;
	text-align: center;
	/*text-transform: capitalize;*/
	font-family: Arial, sans-serif;
	font-size: 1.0em;
	font-style: normal;
	line-height: 25px;
	font-weight: bold;
}
.naglowek_wydarzenie {
	background: #aaa; /*kolor napisu naglowka */
	color: #666666;
	margin: -9px -9px 0.5em;
	padding: 5px 5px 5px;
	letter-spacing: 0.5em;
	text-align: center;
	/*text-transform: capitalize;*/
	font-family: Arial, sans-serif;
	font-size: 1.0em;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
}
h1 {
	background: #9c9; /*kolor napisu naglowka w naglowek.php*/
	color: #666666;
	margin: -9px -9px 0.5em;
	padding: 15px 5px 5px;
	letter-spacing: 0.5em;
	text-align: center;
	text-transform: capitalize;
	font-family: Arial, sans-serif;
	font-size: 25px;
	font-style: normal;
	line-height: 25px;
	font-weight: bold;
}
h3 {margin-bottom: 0.25em;}
p {margin: 0 1em 1em;}

/*linki na liście znalezionych, to jest silniejsze od stylu link_tytul*/
div#content a:link {
	color: #999;
	font-size: <?=$_SESSION['font1']?>px;
	text-decoration: none;
}
div#content a:visited {
	color: darkgreen; /*zielone*/
	text-decoration: none;
	font-size: <?=$_SESSION['font1']?>px;
} 
div#content a:link:hover {
	color: #555;
	font-size: <?=$_SESSION['font1']?>px;
}
div#content a:visited:hover {
	color: #C00; /*czerwone*/
	font-size: <?=$_SESSION['font1']?>px;
}
/*linki na liście znalezionych, to jest silniejsze od stylu link_tytul*/


 /*z tdw*/
 /*p { margin-top:15px; margin-bottom:15px; }*/

input { /*pole nazwa1*/
	font-family: Verdana, sans-serif;
	width: 324px;
	font-size: <?=$_SESSION['font1']?>px;
	background-color: #eee;
	border: 1px solid #CCCCCC;
}
select { /*pola typu select (rozwijany wybór)*/
	font-family: Verdana, sans-serif;
	width: 325px;
	font-size: <?=$_SESSION['font1']?>px;
	background-color: #eee;
	border: 1px solid #CCCCCC;	
}
#submit { 
	font-family: Verdana, sans-serif;
	width: 325px;
	font-size: <?=$_SESSION['font1']?>px;
	color: SteelBlue;
	background-color: #eee;
	border: 1px solid #CCCCCC;	
}
textarea { /*brak reakcji*/
	font-family: Verdana, sans-serif;
	width: 240px;
	font-size: <?=$_SESSION['font1']?>px;
	background-color: #e2e8ef;
}
text { /*brak reakcji*/
	font-family: Verdana, sans-serif;
	width: 290px;
	font-size: <?=$_SESSION['font1']?>px;
	background-color: #e2e8ef;
	border: 1px solid #CCCCCC;
}

#option {
	color: SteelBlue;
}
/* style dodatkowe */

.szukaj {
	margin: 0px 0px 3px 0px;
	background-position: 0px 0px;
	background-attachment: fixed;
	background-color: #F9FFEC;
	width: 97%;
	border: 1px solid #CCCCCC;
	padding: 2px 10px 2px 10px;
	font-family: Verdana, sans-serif;
	font-size: 13px;
	font-weight: bold;

}
.wyniki {
	margin: 0;
	background-position: 0px 0px;
	background-attachment: fixed;
	background-color: #F9FFEC;
	width: 97%;
	border: 1px solid #CCCCCC;
	padding: 2px 10px 2px 10px;
	font-family: Verdana, sans-serif;
	font-size: 13px;
	text-decoration: none;
}
.szukaj1 {
	margin: 0;
	background-position: 0px 0px;
	background-attachment: fixed;
	background-color: #F9FFEC;/*#eFFFE0*/
	width: 98%;
	border: 0px solid #CCCCCC;
	padding: 2px 10px 2px 10px;
	font-family: Verdana, sans-serif;
	color: #aaa;
	font-size: 13px;
	font-weight: bold;

}


.wyniki2 {
	margin: 0;
	background-position: 0px 0px;
	background-attachment: fixed;
	background-color: #fff;/*#eFFFE0 */
	width: 98%;
	padding: 2px 10px 2px 10px;
	border-bottom: 1px solid #bbb;
	color: #777;
	font-family: Verdana, sans-serif;
	font-size: 13px;
	text-decoration: none;
}

.obiekt {
	margin: 0px;
	background-position: 0px 0px;
	background-attachment: fixed;
	background-color: #eFFFE0;
	width: 97%;
	border: 1px solid #CCCCCC;
	padding: 2px 10px 2px 10px;
	font-family: Verdana, sans-serif;
	font-size: 13px;
	text-decoration: none;
}


.obiekt.table.tr.td {
	text-align: left;
}
	
.nazwa1{
	margin: 0px;
	padding: 16px 0px 8px 0px;
	color: #777777;
	font-weight: bold;
	text-align: left;
}

.i1{
	margin: 10px;
	border: thin solid #33CCCC;
	background-color: #EFFFDF;
	padding: 6px 4px 4px 6px;
	text-align: left;

}

.centruj_obraz {
	border: thin solid #33CCCC;
	text-align: center;
	vertical-align: middle;
	display: table-cell;
	position: relative;
	
}
.tytul{
	margin: 0px;
	padding: 16px 0px 8px 0px;
	color: #555555;
	font-weight: bold;
	text-align: left;
}
#form {
	background: #EEFFFF;
	color: SteelBlue;
	width: 97%;
	border: 1px solid #CCCCCC;
	padding: 2px 10px 2px 10px;
	font-family: Verdana, sans-serif;
	font-size: 13px;

}
#impreza {

	background-color: #F9FFEC;
	width: 97%;
	border: 1px solid #CCCCCC;
	padding: 2px 10px 8px 10px;
	font-family: Verdana, sans-serif;
	font-size: 13px;
	text-decoration: none;
}
p.impreza {

	background-color: #F9FFEC;
	padding: 2px 10px 8px 10px;
	font-family: Verdana, sans-serif;
	font-size: 13px;
	text-decoration: none;
}
